@font-face {
  font-family: "Neurial Grotesk";
  src: url("../fonts/grotesk/NeurialGrotesk-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}




@font-face {
  font-family: "Neurial Grotesk";
  src: url("../fonts/grotesk/NeurialGrotesk-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}



/* P22 Mackinac Pro - Book */
@font-face {
  font-family: 'P22 Mackinac Pro';
  src: url('../fonts/P22Mackinac/P22MackinacPro-Book_25.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

/* P22 Mackinac Pro - Book Italic */
@font-face {
  font-family: 'P22 Mackinac Pro';
  src: url('../fonts/P22Mackinac/P22MackinacPro-BookItalic_15.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

/* P22 Mackinac Pro - Medium */
@font-face {
  font-family: 'P22 Mackinac Pro';
  src: url('../fonts/P22Mackinac/P22MackinacPro-Medium_26.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

/* P22 Mackinac Pro - Medium Italic */
@font-face {
  font-family: 'P22 Mackinac Pro';
  src: url('../fonts/P22Mackinac/P22MackinacPro-MedItalic_18.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}